





p, body {
   letter-spacing: .6px;
   text-rendering: optimizeLegibility;
   -webkit-font-smoothing: antialiased;
   line-height: 30px!important;
   font-weight: 400;
}

#tawkchat-container,
.tawk-min-container,
.tawk-button {
  display: none !important;
} 


#bid_1275422 .block-container{
  padding-top: calc(var(--menu-h-max, 13rem) + 2rem) !important;
}

@media (max-width: 980px){
  #bid_1275422 .block-container{
    padding-top: calc(var(--menu-h-min, 9rem) + 1rem) !important;
  }
}